* {
    margin: 0; padding: 0; border: 0;
}

body {
    background-color: #f8c7cf;
    color: #345678;
    font-family: verdana;
    padding-top: 140px;
    padding-bottom: 1000px;
}

header {
    background-color: #EEE;
    padding: 16px;
    position: fixed;
    top: 0px; left: 0px;
    width: 100%;
    height: 80px;
    z-index: 10;
    text-align: center;
}

header p {
    text-transform: lowercase;
    font-weight: bold;
    margin-top: 16px;
    color: #990000;
}

img {
    opacity: 0.9;
    margin-left: 16px;
    width: 50%;
    max-width: 400px;
    float: right;
}

section#bio {
    /* border: 4px solid black; */
    line-height: 1.6;
    margin: 16px;
}

section#bio p {
    color: #000000;
    margin-bottom: 16px;
}

footer {
    border-top: 2px solid #333;
    margin-top: 60px;
    padding: 16px;
}

nav {
    text-align: center;
    margin-bottom: 32px;
}

nav a {
    text-decoration: none;
    color: #440044;
    font-weight: bold;
    font-size: 16pt;
    display: block;
    margin: 24px 4px;
}